package com.uas.account.entity;

/**
 * 用户账号锁定信息
 * Created by uas on 2017/11/17.
 */
public class UserLock {

    private String username;

    private Integer errorCount;

    public UserLock() {
    }

    public UserLock(String username) {
        this.username = username;
        errorCount = 0;
    }

    /**
     * 账号
     * @return
     */
    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    /**
     * 输错密码次数
     * @return
     */
    public Integer getErrorCount() {
        return errorCount;
    }

    public void setErrorCount(Integer errorCount) {
        this.errorCount = errorCount;
    }
}
